aboutsummarylogtreecommitdiffstats
path: root/matlab.script
diff options
context:
space:
mode:
Diffstat (limited to 'matlab.script')
-rw-r--r--matlab.script9
1 files changed, 9 insertions, 0 deletions
diff --git a/matlab.script b/matlab.script
new file mode 100644
index 000000000000..b9195d2581c8
--- /dev/null
+++ b/matlab.script
@@ -0,0 +1,9 @@
+#!/bin/dash
+# vim:ft=sh
+
+if [ -n "$1" ] && [ -x "$1" ]; then
+ matlab -batch "$1"
+else
+ echo 'Need executable file as an argument'
+ exit 1
+fi